/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fff;
	text-align: center;
}


.HeadT1 {
	font-size: 25px;
	background-color: #333;
	padding: 15px;
	height: 30px;
	width: 30px;
	color: #FFF;
	cursor: pointer;
}

.HeadT1:hover {
	font-size: 25px;
	background-color: #F00;
	color: #FFF;
}



.TxtWhite {
	color: #FFF;
}
.HeaderBack1 {
	color: #FFF;
	background-color: #069;
}
#form1 p {
	text-align: center;
}
.Button1 {
	background: linear-gradient(to bottom, #e2e2e2, #909090);
	border: 1px solid #333;
	border-radius: 5px;
	color: #FFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.Button1:hover {
	background: linear-gradient(to bottom, #909090, #e2e2e2);
}

.Button1:active {
	background: #000;
	color: #FFF;
}

.FormInput1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: 200;
	border: 1px solid #666;
	border-radius: 5px;
	padding: 8px;
}
.ButtonDay {
	font-size: 30px;
	color: #FFF;
	background-color: #069;
	border: 1px solid #00354F;
	margin: 5px;
	text-align: center;
	border-radius: 5px;
	font-weight: 200;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.ButtonDay:hover {
	color: #FFF;
	background-color: #600;
	border: 1px solid #00354F;
}

.ButtonDay:active {
	color: #FFF;
	background-color: #000;
	border: 1px solid #00354F;
}

.gPicBox {
	display: inline-block;
	margin: 1px;
	padding: 3px;
}
.NaslovGalerije {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 50px;
	color: #333;
}
.Main {
	color: #000;
	background-color: #FFF;
}
.Div_Main {
	height: 100%;
}

.BackFoot {
	background-color: #003333;
}
a {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #666;
	text-decoration: underline;
}
.HeaderPageTitle {
	font-size: 30px;
	font-weight: 100;
}
.BoxbDay {
	background-color: #CCC;
}
